﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/contents/css/StyleSheet1.css" rel="stylesheet" />
    <title>Index</title>
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <a>(028)123456</a>
            <a>(028)789123</a>
            <button>Liên hệ quảng cáo</button>
            <button>Like</button>
            <button>Follow</button>
            <button>Youtube</button>

        </div>
        <div class="login-right">
            <button>Đăng nhập</button>
            <button>Đăng ký</button>
            <input placeholder="Tìm kiếm" />
        </div>
        <div>
            <img src="~/contents/image/Logo_Vnexpress.png" />
            <img src="~/contents/image/banner-ads-1.png" />
            <img src="~/contents/image/banner-ads-2.png" />
        </div>
    </div>
</body>
</html>
